<nav id="docs-nav" class="docs-nav navbar">
    <ul class="section-items list-unstyled nav flex-column pb-3" id="menu">
        <li class="nav-item section-title"><a class="nav-link scrollto" href="introduction.html#section-1" id="menu-section-1" onclick="highlight(this.id)"><span class="theme-icon-holder mr-2"><i class="fas fa-map-signs"></i></span>Getting Started</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="introduction.html#item-1-1" id="menu-item-1-1" onclick="highlight(this.id)">Discovery and Exploration</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="introduction.html#item-1-2" id="menu-item-1-2" onclick="highlight(this.id)">Rules and Governance</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="introduction.html#item-1-3" id="menu-item-1-3" onclick="highlight(this.id)">Team Collaboration</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="introduction.html#item-1-4" id="menu-item-1-4" onclick="highlight(this.id)">Data Pipelines</a></li>
        <li class="nav-item section-title mt-3"><a class="nav-link scrollto" href="poradmin.html#section-2" id="menu-section-2" onclick="highlight(this.id)"><span class="theme-icon-holder mr-2"><i class="fas fa-user-tie"></i></span>Admin Guide for fusilli.io Portal</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poradmin.html#item-2-1" id="menu-item-2-1" onclick="highlight(this.id)">Requirements</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poradmin.html#item-2-2" id="menu-item-2-2" onclick="highlight(this.id)">Setup</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poradmin.html#item-2-3" id="menu-item-2-3" onclick="highlight(this.id)">Administration</a></li>
        <li class="nav-item section-title mt-3"><a class="nav-link scrollto" href="poruser.html#section-3" id="menu-section-3" onclick="highlight(this.id)"><span class="theme-icon-holder mr-2"><i class="fas fa-user-friends"></i></span>User Guide for fusilli.io Portal</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-1" id="menu-item-3-1" onclick="highlight(this.id)">User Login</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-1" id="menu-item-3-1-1" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Forgotten Password</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2" id="menu-item-3-2" onclick="highlight(this.id)">System Features</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-1" id="menu-item-3-2-1" onclick="highlight(this.id)">&nbsp;Administration</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-1-1" id="menu-item-3-2-1-1" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Roles</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-1-1-1" id="menu-item-3-2-1-1-1" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;View List Of Roles</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-1-1-2" id="menu-item-3-2-1-1-2" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;View Role Info</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-1-1-3" id="menu-item-3-2-1-1-3" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Create New Role</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-1-1-4" id="menu-item-3-2-1-1-4" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Edit Existing Role</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-1-1-5" id="menu-item-3-2-1-1-5" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Delete Existing Role</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-1-2" id="menu-item-3-2-1-2" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Users</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-1-2-1" id="menu-item-3-2-1-2-1" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;View List Of All Users</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-1-2-2" id="menu-item-3-2-1-2-2" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Create a New User</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-1-2-3" id="menu-item-3-2-1-2-3" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;View Existing User Info</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-1-2-4" id="menu-item-3-2-1-2-4" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Edit Existing User Info</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-1-2-5" id="menu-item-3-2-1-2-5" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Enable User</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-1-2-6" id="menu-item-3-2-1-2-6" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Disable User</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-1-2-7" id="menu-item-3-2-1-2-7" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Delete User</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-2" id="menu-item-3-2-2" onclick="highlight(this.id)">Projects</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-2-1" id="menu-item-3-2-2-1" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;View Project List</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-2-2" id="menu-item-3-2-2-2" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;View Project Info</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-2-3" id="menu-item-3-2-2-3" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Create New Project</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-2-4" id="menu-item-3-2-2-4" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Edit Existing Project</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-3" id="menu-item-3-2-3" onclick="highlight(this.id)">Overview of fusilli.io Portal</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-4" id="menu-item-3-2-4" onclick="highlight(this.id)">fusilli.io Homepage</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-5" id="menu-item-3-2-5" onclick="highlight(this.id)">Data Explorer</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-5-1" id="menu-item-3-2-5-1" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Dashboard</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-5-2" id="menu-item-3-2-5-2" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Business Glossary</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-5-3" id="menu-item-3-2-5-3" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Data Catalog</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-5-4" id="menu-item-3-2-5-4" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Attribute Tags</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-6" id="menu-item-3-2-6" onclick="highlight(this.id)">Data Requests</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-6-1" id="menu-item-3-2-6-1" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Create Data Requests</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-6-2" id="menu-item-3-2-6-2" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Approve/Decline Data Requests</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-6-3" id="menu-item-3-2-6-3" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Create a Data Request Version</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-7" id="menu-item-3-2-7" onclick="highlight(this.id)">Pipelines</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-7-1" id="menu-item-3-2-7-1" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;View Template List</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-7-2" id="menu-item-3-2-7-2" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Schedule & Run Pipeline Instance</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-7-3" id="menu-item-3-2-7-3" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Edit/Disable existing Pipeline</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-7-4" id="menu-item-3-2-7-4" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Create New Pipeline</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-7-5" id="menu-item-3-2-7-5" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;View Pipeline Instances</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-8" id="menu-item-3-2-8" onclick="highlight(this.id)">Governance</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-8-1" id="menu-item-3-2-8-1" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;View Governance Dashboard</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-8-2" id="menu-item-3-2-8-2" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;View List of Policies</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-8-3" id="menu-item-3-2-8-3" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;View Policies Info</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-8-4" id="menu-item-3-2-8-4" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Edit Existing Policies</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-8-5" id="menu-item-3-2-8-5" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Create New Policies</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-9" id="menu-item-3-2-9" onclick="highlight(this.id)">Data Cores</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-9-1" id="menu-item-3-2-9-1" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;View List of Data Cores</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-9-2" id="menu-item-3-2-9-2" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;View Data Core and Repository Info</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-9-3" id="menu-item-3-2-9-3" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Edit Existing Data Core</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-9-4" id="menu-item-3-2-9-4" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Create New Data Core</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-9-5" id="menu-item-3-2-9-5" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Edit Existing Repository</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-9-6" id="menu-item-3-2-9-6" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Delete Existing Repository</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-10" id="menu-item-3-2-10" onclick="highlight(this.id)">Team</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-10-1" id="menu-item-3-2-10-1" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;View Project's Team Members List</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-10-2" id="menu-item-3-2-10-2" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;View Project's Team Members Info</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-10-3" id="menu-item-3-2-10-3" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Manage Project's Team Members</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-11" id="menu-item-3-2-11" onclick="highlight(this.id)">User Settings</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-11-1" id="menu-item-3-2-11-1" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Update Default Settings</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-11-2" id="menu-item-3-2-11-2" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Update Personal Information and Password Reset</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="poruser.html#item-3-2-12" id="menu-item-3-2-12" onclick="highlight(this.id)">Notifications</a></li>
        <li class="nav-item section-title mt-3"><a class="nav-link scrollto" href="manadmin.html#section-4" id="menu-section-4" onclick="highlight(this.id)"><span class="theme-icon-holder mr-2"><i class="fas fa-user-tie"></i></span>Admin Guide for fusilli.io Manager</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="manadmin.html#item-4-1" id="menu-item-4-1" onclick="highlight(this.id)">Requirements</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="manadmin.html#item-4-2" id="menu-item-4-2" onclick="highlight(this.id)">Setup</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="manadmin.html#item-4-3" id="menu-item-4-3" onclick="highlight(this.id)">Administration</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="manadmin.html#item-4-4" id="menu-item-4-4" onclick="highlight(this.id)">Data Connectors</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="manadmin.html#item-4-5" id="menu-item-4-5" onclick="highlight(this.id)">Transformation Jobs</a></li>
        <li class="nav-item section-title mt-3"><a class="nav-link scrollto" href="connguide.html#section-5" id="menu-section-5" onclick="highlight(this.id)"><span class="theme-icon-holder mr-2"><i class="fas fa-network-wired"></i></span>Development Patterns</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="connguide.html#item-5-1" id="menu-item-5-1" onclick="highlight(this.id)">Technologies</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="connguide.html#item-5-2" id="menu-item-5-2" onclick="highlight(this.id)">Data Connectors</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="connguide.html#item-5-2-2" id="menu-item-5-2-2" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Autodiscovery</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="connguide.html#item-5-2-3" id="menu-item-5-2-3" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Development Blue Prints</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="connguide.html#item-5-4" id="menu-item-5-4" onclick="highlight(this.id)">Transformation Jobs</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="connguide.html#item-5-4-2" id="menu-item-5-4-2" onclick="highlight(this.id)">&nbsp;&nbsp;&nbsp;&nbsp;Development Blue Prints</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="connguide.html#item-5-5" id="menu-item-5-5" onclick="highlight(this.id)">Local Testing</a></li>
        <li class="nav-item"><a class="nav-link scrollto" href="connguide.html#item-5-6" id="menu-item-5-6" onclick="highlight(this.id)">Unit Testing</a></li>        
        <!--
		<li class="nav-item section-title mt-3"><a class="nav-link scrollto" href="faqs.html#section-6" id="menu-section-6" onclick="highlight(this.id)"><span class="theme-icon-holder mr-2"><i class="fas fa-lightbulb"></i></span>FAQs</a></li>
		-->
    </ul>
</nav>

<script src="../assets/plugins/jquery.scrollTo.min.js"></script>
<script>
    $(document).ready(function() {
        var current = window.location.hash;
        highlight(current.replace('#', 'menu-'));
    });
    

    function highlight(id) {
        //alert(id);
        $("ul#menu > li").each(function() {
            var li = $(this);
            var a = li.find('a');
            if (a.attr('id') == id)
                a.addClass('active');
            else
                a.removeClass('active');
        });

        var urlhash = id.replace('menu-', '#');
        $('body').scrollTo(urlhash, 800, {offset: -69, 'axis':'y'});
        //alert(window.location.hash + ' ' + id);
        /*
        if (window.location.hash) {
            var urlhash = window.location.hash;
            $('body').scrollTo(urlhash, 800, {offset: -69, 'axis':'y'});
        }
        */
    }
</script>
